@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :homepage
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/*----------------------------------------------------
	#header
----------------------------------------------------*/
header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  padding-top: 10%;
}
header h1 {
  margin: 0 auto;
  max-width: 130px;
}

.wrapp_visual {
  margin-bottom: 25px;
  padding-bottom: 15px;
  background: #1a3d59;
}
.wrapp_visual:after {
  content: "";
  display: table;
  clear: both;
}

/*----------------------------------------------------
	.con_topsld　	top slider
----------------------------------------------------*/
.con_topsld .bx-wrapper {
  margin: 0 auto;
}
.con_topsld .bx-wrapper .bx-controls-direction a {
  top: 30%;
  z-index: 100;
}

/*----------------------------------------------------
	.con_search
----------------------------------------------------*/
.con_search {
  margin: auto;
  width: 95%;
  position: relative;
  margin-top: -180px;
  background: #fff;
  z-index: 100;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -moz-box-shadow: 1px 0px 6px -1px #b2b2b2;
  -webkit-box-shadow: 1px 0px 6px -1px #b2b2b2;
  box-shadow: 1px 0px 6px -1px #b2b2b2;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.con_search h2 {
  padding: 10px 0;
  text-align: center;
  background: #3f3f3f;
}
.con_search .inner {
  padding-bottom: 15px;
  border: 1px solid #ccc;
  min-height: 295px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.con_search dl {
  padding: 0 20px 0 25px;
  border-bottom: 1px solid #ccc;
  position: relative;
}
.con_search dl:after {
  content: "";
  display: table;
  clear: both;
}
.con_search dl dt {
  padding-top: 13px;
  width: 30%;
  float: left;
  font-size: 108%;
}
.con_search dl dd {
  padding: 8px 0;
  width: 60%;
  float: right;
}
.con_search dl dd.box_day {
  padding: 11px 0;
  position: relative;
}
.con_search dl dd.box_day input[type=text] {
  padding-right: 50px;
  width: 100%;
  height: 25px;
  display: block;
  font-size: 100%;
  background: url(../images/common/ic_calendar.png) no-repeat right 0 #fff;
  background-size: auto 100%;
  border: none;
  text-align: right;
}
.con_search dl dd.box_person, .con_search dl dd.box_nights, .con_search dl dd.box_roo {
  text-align: right;
}
.con_search dl dd.box_person input[type=text], .con_search dl dd.box_nights input[type=text], .con_search dl dd.box_roo input[type=text] {
  margin-right: 5px;
  max-width: 30px;
  height: 31px;
  line-height: 31px;
  border: none;
  text-align: right;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  display: inline-block;
  font-size: 100%;
}
.con_search dl dd.box_person input[type="button"], .con_search dl dd.box_nights input[type="button"], .con_search dl dd.box_roo input[type="button"] {
  max-width: 53px;
  height: 31px;
  font-size: 108%;
  border: 1px solid #c2c2c2;
  background: #f7f7f7;
  display: inline-block;
  background-image: linear-gradient(to bottom, #f7f7f7 0%, #e3e3e3 100%);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.con_search dl dd select,
.con_search dl dd select > option {
  padding-left: 30px;
  max-width: 140px;
  overflow: hidden;
  /*in case the contents do not fit*/
}
.con_search dl dd select {
  float: right;
  border: none;
  height: 31px;
  font-size: 100%;
  text-overflow: ellipsis;
  background: url(../images/common/ic_arrow.png) no-repeat right 50% #fff;
  background-size: auto 25%;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  text-align: left !important;
}
.con_search dl dd select option {
  text-align: left !important;
}
.con_search .btn_submit input.btn_search {
  padding: 1em 0;
  color: #fff;
  display: block;
  text-align: center;
  background: #3d1c6b;
  border: 1px solid #3d1c6b;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 110%;
  margin: 10px auto;
  max-width: 216px;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
}
.con_search .btn_packages a {
  padding: 0.6em 0;
  display: block;
  text-align: center;
  background: #fff;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 110%;
  margin: 0 auto;
  max-width: 216px;
}
.con_search .btn_packages a i {
  margin-right: 10px;
}

#ui-datepicker-div {
  padding: 20px 15px 60px 15px;
  width: 95% !important;
  z-index: 2000 !important;
  font-size: small;
  box-shadow: none;
  border: none !important;
  left: 2.5% !important;
  position: absolute !important;
  top: auto !important;
  bottom: -120px !important;
}
#ui-datepicker-div .ui-datepicker-calendar thead {
  color: #fff;
  background: #000;
  border: 1px solid #ebefed;
}
#ui-datepicker-div .ui-datepicker-calendar thead th {
  padding: .2em .3em;
}
#ui-datepicker-div .ui-datepicker-header {
  text-align: center;
  padding-bottom: 0;
  line-height: 0;
  color: #5f5244;
  font-size: 139%;
  font-weight: normal;
  border: none;
  background: none;
}
#ui-datepicker-div .ui-widget-header {
  color: #5f5244;
  font-size: 139%;
  font-weight: normal;
}
#ui-datepicker-div .ui-datepicker td {
  padding: 2px !important;
}
#ui-datepicker-div .ui-datepicker-title {
  margin: 0;
  color: #fff;
  line-height: 2.8em;
  background: #000;
}
#ui-datepicker-div .ui-state-default,
#ui-datepicker-div .ui-widget-content .ui-state-default,
#ui-datepicker-div .ui-widget-header .ui-state-default {
  border: none;
  background: #edece6;
  text-align: center;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
#ui-datepicker-div .ui-state-default:hover,
#ui-datepicker-div .ui-widget-content .ui-state-default:hover,
#ui-datepicker-div .ui-widget-header .ui-state-default:hover {
  color: #fff;
  background: #eca739;
}
#ui-datepicker-div .ui-priority-secondary,
#ui-datepicker-div .ui-widget-content .ui-priority-secondary {
  opacity: .3;
}
#ui-datepicker-div .ui-icon {
  width: 18px;
  height: 18px;
}
#ui-datepicker-div .ui-icon-circle-triangle-w {
  background: url("../images/common/ic_arrow_cal_left.png") 0 0 no-repeat;
}
#ui-datepicker-div .ui-icon-circle-triangle-e {
  background: url("../images/common/ic_arrow_cal_right.png") 0 0 no-repeat;
}
#ui-datepicker-div .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-next {
  cursor: pointer;
  top: 20%;
}
#ui-datepicker-div .ui-datepicker-prev:hover,
#ui-datepicker-div .ui-datepicker-next:hover {
  background: none;
  border: none;
}
#ui-datepicker-div .ui-datepicker-prev {
  left: 0;
}
#ui-datepicker-div .ui-datepicker-next {
  right: 0;
}
#ui-datepicker-div table {
  font-size: 17px !important;
}
#ui-datepicker-div table td span,
#ui-datepicker-div table td a {
  padding: .4em;
}

#ui-datepicker-div .ui-datepicker-calendar thead th {
  padding: 0.2em 0.3em !important;
}

#ui-datepicker-div .ui-state-default {
  background: #d7d7d7;
}

.ui-datepicker-group {
  width: 100% !important;
}
.ui-datepicker-group table {
  width: 100% !important;
  margin-top: -1px !important;
  position: relative !important;
}
.ui-datepicker-group table th, .ui-datepicker-group table td {
  border: 1px solid #ddd;
}

.btn_info {
  margin: auto;
  width: 95%;
  margin-bottom: 55px;
}
.btn_info p {
  margin-bottom: 5px;
}

/*----------------------------------------------------
	.con_plain
----------------------------------------------------*/
.con_plain {
  margin-bottom: 60px;
  padding-left: 10px;
}
.con_plain h2 {
  padding-bottom: 20px;
  text-align: center;
}
.con_plain .package {
  margin-right: 10px;
  padding-top: 30px;
  border-top: 1px solid #ccc;
  position: relative;
  max-width: 380px;
  -moz-box-shadow: 0px 2px 0px 1px #b2b2b2;
  -webkit-box-shadow: 0px 2px 0px 1px #b2b2b2;
  box-shadow: 0px 2px 0px 1px #b2b2b2;
}
.con_plain .package .label {
  padding: 5px 10px;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  background: #000;
}
.con_plain .package h4 {
  padding: 10px;
  color: #251539;
  font-size: 13px;
}
.con_plain .package h4 a {
  color: #251539;
}
.con_plain .package .photo {
  width: 100%;
  height: 140px;
  overflow: hidden;
  position: relative;
}
.con_plain .package .photo img {
  width: 100%;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.con_plain .package .txt {
  padding: 10px 10px 5px 10px;
  margin-bottom: 15px;
}
.con_plain .package .txt:after {
  content: "";
  display: table;
  clear: both;
}
.con_plain .package .txt .person {
  float: left;
  color: #505050;
  line-height: 1.3em;
}
.con_plain .package .txt .price {
  float: right;
  color: #73618d;
  font-size: 131%;
}
.con_plain .package .txt .price span {
  font-family: Helvetica, sans-serif;
}
.con_plain .slick-list {
  overflow: visible !important;
}

/*----------------------------------------------------
	.con_plan
----------------------------------------------------*/
.con_plan {
  margin-bottom: 60px;
}
.con_plan h3 {
  padding-bottom: 20px;
  text-align: center;
}
.con_plan ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_plan ul li {
  width: 33.33%;
  float: left;
  text-align: center;
}
.con_plan ul li .txt_block_list {
  padding: 12px 0;
  font-size: 85%;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.con_plan ul li .txt_block_list:nth-of-type(1), .con_plan ul li .txt_block_list:nth-of-type(3) {
  border-left: none;
}
.con_plan ul li .txt_block_list.bdr {
  border-right: 1px solid #ccc;
}
.con_plan .btn_pack {
  margin-top: -170px;
  width: 33.33%;
  min-height: 170px;
  float: right;
  text-align: center;
  position: relative;
  border-bottom: 1px solid #ccc;
}
@media only screen and (max-width: 320px) {
  .con_plan .btn_pack {
    margin-top: -180px;
    min-height: 180px;
  }
}
.con_plan .btn_pack a {
  padding: 60px 0;
  display: block;
}
@media only screen and (max-width: 320px) {
  .con_plan .btn_pack a {
    padding: 80px 0;
  }
}

/*----------------------------------------------------
	.con_plan_lang
----------------------------------------------------*/
.con_plan_lang {
  margin-top: 20px;
}
.con_plan_lang ul {
  width: 98%;
  margin: 0 auto;
}
.con_plan_lang ul li {
  float: left;
  width: 49%;
  margin: 0 0.5%;
}

/*----------------------------------------------------
	.con_plan_room
----------------------------------------------------*/
.con_plan_room {
  margin: 0 0 13.4375% 0;
}
.con_plan_room h3 {
  padding-bottom: 20px;
  text-align: center;
}
.con_plan_room ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_plan_room ul li {
  float: left;
  text-align: center;
}
.con_plan_room ul li .txt_block_list {
  padding: 12px 0;
  font-size: 85%;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.con_plan_room ul:nth-of-type(1) li {
  width: 50%;
}
.con_plan_room ul:nth-of-type(2) li {
  width: 33.33%;
}

/*----------------------------------------------------
	.con_plan_meal
----------------------------------------------------*/
.con_plan_meal {
  margin: 0 0 13.4375% 0;
}
.con_plan_meal h3 {
  padding-bottom: 20px;
  text-align: center;
}
.con_plan_meal ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_plan_meal ul li {
  float: left;
  text-align: center;
}
.con_plan_meal ul li .txt_block_list {
  padding: 12px 0;
  font-size: 85%;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.con_plan_meal ul:nth-of-type(1) li {
  width: 50%;
}

/*----------------------------------------------------
	.con_posts
----------------------------------------------------*/
.con_posts {
  padding: 4.0625% 0 6.5625% 0;
  background: transparent url(../images/home/bg_stone.jpg);
}
.con_posts .box_posts {
  background: #fff;
  padding-bottom: 5.83%;
  margin: 0 3.125%;
}
.con_posts .box_posts h3 {
  padding: 7.33% 0 5% 0;
  text-align: center;
}
.con_posts .box_posts .box_post {
  padding: 5.83% 5%;
  border-top: 1px solid #e6e6e6;
}
.con_posts .box_posts .box_post p {
  overflow: hidden;
}
.con_posts .box_posts .box_post p span {
  line-height: 100%;
}
.con_posts .box_posts .box_post p span.date {
  padding-top: 5px;
  float: left;
  font-size: 85%;
}
.con_posts .box_posts .box_post p span.style_color {
  width: 100px;
  float: right;
  margin-right: 1px;
  font-size: 70%;
  color: #fff;
  padding: 4px 0;
  background: #000;
  text-align: center;
}
.con_posts .box_posts .box_post p.description {
  font-size: 93%;
  margin-top: 5.7%;
  color: #282828;
}
.con_posts .box_posts .box_post a {
  color: #282828;
}
.con_posts .btn {
  padding: 20px 10px 0 10px;
}
.con_posts .btn a {
  padding: 0.8em 0.4em;
  width: 100%;
  color: #fff;
  text-align: center;
  display: block;
  background: #808080;
  border: 1px solid #808080;
}
.con_posts .btn a i {
  margin-right: 10px;
}
.con_posts .btn a i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
}

/*----------------------------------------------------
	#con_info
----------------------------------------------------*/
#con_info {
  width: 100%;
  height: 100%;
  background: #2e2e2e;
  background: rgba(46, 46, 46, 0.98);
  display: none;
  position: fixed;
  top: 0;
  z-index: 1000;
}
#con_info .area_txt {
  margin: 0 auto;
  padding: 0 10px;
  width: 100%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  position: absolute;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
#con_info .area_txt p {
  color: #fff;
}
#con_info .area_txt p.en {
  margin-bottom: 10px;
  padding: 10px 0;
  border-bottom: 1px dotted #fff;
}
#con_info .area_txt p.bd-bot {
  padding-bottom: 10px;
  border-bottom: 1px dotted #fff;
}
#con_info .area_txt #bt_close {
  margin-top: 25px;
  text-align: center;
}
#con_info .area_txt #bt_close a {
  padding: 0.5em 0.8em;
  background: #000;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* -----------------------------------------------------------
	.box_btn
----------------------------------------------------------- */
.box_btn {
  display: flex;
  justify-content: center;
  margin: 10px auto !important;
  width: 100%;
}
.box_btn .btn {
  width: 50%;
  box-sizing: border-box;
  padding: 5px;
}
.box_btn .btn a:hover {
  opacity: 0.7;
  transition: .3s;
}
